html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,a,img,ul,li,form,label,table,tr,td,section,input,textarea{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;text-align:center;}
html,body{
	padding: 15px;
}
ol, ul {list-style:none;}

a{display:block;}

h1{
	text-align: left;
	font-size: 21px;
	font-weight: bold;
}

.jqform {border-collapse:collapse;border-spacing:0;}

.jqform{

	margin:0 auto;

	font-size:13px;

	font-family:Arial;

	color:#666666;

}

.jqform tr.top{background-color:#eeeeee;}

.jqform tr.top td{text-align:center;}

tr{border:solid 1px #cfcfcf;}

td{

	border:solid 1px #cfcfcf;

	border-width:0 1px;

	text-align:center;

	padding:5px;

	vertical-align:middle;

}

input[type="text"],select{border:solid 1px #cfcfcf;}

input[type="text"]{width:100%;}

input[type="submit"]{

	border-radius:2px;

	padding:2px;

	background-color:#fa9337;

	cursor:pointer;

	color:#ffffff;

}

input:hover[type="submit"]{

	background-color:#fdae37;

}

textarea{

	vertical-align:top;

	border:solid 1px #cfcfcf;

}

a{display:inline;color:#0000ff;}

a:hover{color:#666666;}

/* ======all end====== */

/* ======main str====== */

.main td{min-width:35px;}

.main .page,.main .page td{border-width:0;text-align:right;}

.main .col1{min-width:250px;}

.main .col1in{text-align:left;}

.main .col2{width:125px;max-width:125px;min-width:125px;}

.main .col3{width:90px;max-width:90px;min-width:90px;}

.main .col4{width:170px;min-width:170px;}

.main .col4 select{width:100%;}

.main .col4in{width:85px;float:left;text-align:left;}

.main .col4in span{color:#ff6100;}

.main .col5,.main .col5 input{width:80px;max-width:80px;min-width:80px;}

.main .mark5 td{border-top:solid 1px #686868;}

/* ------box str------ */

.FLY{
	position:absolute;
	left: 45px;
	top: 66px;
	border: solid 1px #c30a0a;
	border-radius:5px 5px 0 0;
	box-shadow: 0 0 6px rgba(0,0,0,.5), 0 0 6px rgba(0,0,0,.5);
}

.FLY .box_title{

	background-color:#c30a0a;

	text-align:center;

	font-size:12px;

	line-height:20px;

	height:20px;

	border-radius:4px 4px 0 0;

	color:#ffffff;

	cursor:move;

	width:375px;

}

.FLY .box{

	position:relative;

	width:375px;

	height:90px;

	font-size:13px;

	background:#eeeeee;

	border-radius:0 0 2px 2px;

}

.FLY .box .menu{

	padding:0;

	margin:0;

	list-style:none;

	width:375px;

	bottom:1px solid #e3e3e3;

	background:#959595;

	overflow:hidden;

}

.FLY .box .menu li{

	display:block;

	float:left;

	width:75px;

	height:23px;

	text-align:center;

	line-height:23px;

	color:#ffffff;

	cursor:default;

}

.FLY .box .menu span{

	display:block;

	width:75px;

	line-height:23px;

	cursor:pointer;

}

.FLY .boxon{

	display:block;

	float:left;

	text-align:center;

	color:#000000;

	cursor:default;

	background:#eeeeee;

}



.FLY .box .content{

	width:375px;

	text-align:center;

	color:#ffffff;

	clear:both;

	position:absolute;

	top:23px;

	left:-1;

	display:none;

}

.FLY .box .content table{margin:0 auto;padding:0;width:362px;}

.FLY .box .content tr{border-right-color:#ffffff;border-bottom-color:#ffffff;}

.FLY .box .content td{

	vertical-align:middle;

	line-height:15px;

	height:50px;

	border:none;

	background:;

	padding-bottom:11px;	

}

.FLY .box .content td.arrow{
	background:url(../img/spx/arrow.jpg) center 50px no-repeat;
}

.FLY .box .content td a{

	width:60px;

	height:60px;

	text-decoration:none;

	color:#666666;

}

.FLY .box .content td a:hover{color:#333333;}

/* ------pull down window str------ */

.FLY .pdw{

	overflow:hidden;

	background:#acacac;

	position:absolute;

	left:80px;

	top:85px;

	padding:5px;

	width:265px;

	cursor:;

	color:#000000;

	display:none;

}

.FLY .pdw td{

	border:solid 1px #ffffff;

	font-size:11px;

	-webkit-transform:scale(0.91);

	padding:2px 0;

	width:30px;

	color:#000000;

}

.FLY .pdw .top{background:#888888;}

.FLY .pdw .top td{color:#ffffff;}

.FLY .pdw .colA{text-align:center;border-width:1px 0;}

.FLY .pdw .colB{

	width:135px;

	text-align:left;

	border-width:1px 1px 1px 0;

	line-height:20px;

}

.FLY .pdw .colB input[type="text"]{width:130px;}

.FLY .pdw .colB input[type="submit"]{

	width:15px;

	line-height:13px;

	cursor:pointer;

	float:right;

	margin:0;

	margin-right:3px;

}

.FLY .pdw input[type="submit"]{

	width:40px;

	line-height:20px;

	float:right;

	margin:7px 4px 0 5px;

	cursor:pointer;

}

/* ======main end====== */

/* ======mail str====== */

.mail{width:300px;}

.mail td{text-align:left;}

.mail select{width:100%;margin-bottom:10px;}

.mail textarea{

	width:100%;

	max-width:287px;

	min-width:287px;

	height:90px;

}

.CTR{background:#fafafa;}

.CTR td{text-align:center;}

/* ======mail end====== */

/* ====== entrust memo str ====== */

.memo{width:720px;}

.memo textarea{

	width:100%;

	max-width:700px;

	min-width:700px;

}

.memo input[type="submit"]{

	float:right;

	margin-top:5px;

}

/* ====== entrust memo end ====== */

/* ====== entrust packing str ====== */



.packing td{width:100px;}

.packing input{margin:0 10px;}

/* ====== entrust packing end ====== */

/* ======track str====== */

.main .seTI tr,.main .seTI td{border:none;padding:2px 0;}

.main .seTI input.seTOk{background:#eeeeee;}

.col6,.col6 input{

	width:170px;

	min-width:170px;

	max-width:170px;

}

/* ======track end====== */

/* ======collect str ====== */

.LWH{width:250px;margin-bottom:8px;}

.LWH div,.LWH input{float:left;}

.LWH div{margin:0 5px;}

.LWH input{width:50px;text-align:left;}

.Sipt{margin-bottom:5px;}

/* ======collect end ====== */

/* ======collect box str ====== */

td.cbl{text-align:left;}

td.cbr{text-align:right;}

/* ======collect box end ====== */

/* ======collect add service str====== */

.col8 input{width:140px;}

.col8 textarea{width:160px;max-height:160px;}

.col9{max-width:80px;width:80px;}

/* ======collect add service end====== */

/* ======price str====== */

.main .vd{vertical-align:bottom;padding:0;}

.main .vm{padding:0;}

.main .vd table tr,.main .vm table tr{border:none;}

.main .vd table td,.main .vm table td{border:none;}

.main .vd .row{border-top:1px solid #000000;}

.main .col10_1{text-align:right;width:126px;min-width:126px;}

.main .col10_2{}

.main .col10_3{text-align:left;width:65px;}



.main .col10_1 input{width:124px;}

.main .col10_2 input{width:33px;}

.main .col10_3 input{width:33px;}

/* ======price end====== */